/*
Theme Name: Triệu Thế Việt
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
#footer ul li:before {
    content: "\f105";
    font-family: 'fl-icons' !important;
    font-size: 15px;
    margin-right: 10px;
    color: #fff;
    font-weight: bold;}
.tieude-h4 {
	background: url(images/title-heading.png) 0 0 no-repeat;
}
.col.post-item .box-vertical .box-text {
	padding-top: 0;
    display: block;
}
.archive-page-header .text-center {
	padding-top: 0 !important;
}
.blog-archive .page-title{
    border-bottom: 1px solid #172b6d;
    padding-bottom: 9px;
    margin-bottom: 20px !important;
}
/* */
.page-title-bar {
    background: #172b6d!important;
    padding: 10px 0;
}
.page-title-bar * {
	color: #fff;
}

.col.post-item .post-title:hover,
.blog-tc1 .post-title:hover {
    color: #172b6d!important;
}
/* */
.blog-archive .col.post-item .button.primary {
    float: right;
}
.blog-archive .col.post-item .col-inner {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 15px;
    overflow: hidden;
}